| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/csrect.h File Reference

Rectangle class. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csRect
| Rectangle class: simple class for manipulating 2D rectangles. More...

## Detailed Description

Rectangle class.

Definition in file csrect.h.